/**
 * Food order backend
 * Food order platform
 *
 * OpenAPI spec version: 0.0.1
 *
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import {CategoryId} from './categoryId';


export interface CreateProductRequest {
    name: string;
    description: string;
    price: number;
    categoryId: CategoryId;
}
